/* 
	Internet explorer fixes
*/

blockquote {
	padding-bottom: 1px\9; /* internet explorer 8 and below */
}

.container {
    _height: 1%;  /* internet explorer 6 */
}

ul#menu li a {
	_width: 100px;  /* minimum with for internet explorer 6 */
}

ul#menu ul li a {
	_width: 100%; /* internet explorer 6 */
}

#footer li a {
	_width: 100%; /* internet explorer 6 */
}

#the-end li a {
	_width: auto !important;  /* internet explorer 6 */
}

#sidebar li a {
	_width: 100%; /* internet explorer 6 */
}

#featured #nivo {
	overflow: hidden\9;
}

.gallery .entry img {
	*display: block; /* internet explorer 7, 6 */
}

#toolbar {
	_z-index: 2; /* internet explorer 6 */
}
#toolbar li li {
	line-height: 13px\9; /* internet explorer 8 and below */
	display: inline\9; /* internet explorer and below */
}
#toolbar #search-form .input-text {
	line-height: 30px\9; /* internet explorer 8 and below */
}

.post {
	_zoom: 1; /* internet explorer 6 */
}

.pagination {
	_zoom: 1; /* internet explorer 6 */
}

.contact-form .input-text {
	line-height: 25px\9; /* internet explorer 8 and below */
	_width: 266px; /* internet explorer 6 (-1px width) */
}

.separator {
	_overflow: hidden; /* internet explorer 6 */
}